Bug 1011797 - glade-3.18.3 is available
glade-3.18.3 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: glade (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1036295
  Show dependency treegraph
 
Reported: 2013-09-25 03:23 EDT by Upstream Release Monitoring
Modified: 2014-10-26 15:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: glade-3.18.3-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-26 15:24:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-25 03:23:20 EDT
Latest upstream release: 3.16.0
Current version/release in Fedora Rawhide: 3.15.4-1.fc21
URL: http://download.gnome.org/sources/glade/3.16/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-12-19 05:40:28 EST
Latest upstream release: 3.16.1
Current version/release in Fedora Rawhide: 3.16.0-1.fc21
URL: http://download.gnome.org/sources/glade/3.16/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-04-15 02:52:40 EDT
Latest upstream release: 3.18.2
Current version/release in Fedora Rawhide: 3.18.1-1.fc21
URL: http://download.gnome.org/sources/glade/3.18/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-05-13 09:21:43 EDT
Latest upstream release: 3.18.3
Current version/release in Fedora Rawhide: 3.18.2-1.fc21
URL: http://download.gnome.org/sources/glade/3.18/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.